### Name: hi16codPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hi16codPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hi16codPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



